import { Facet as o, combineConfig as r } from "../../../../../../@codemirror_state@6.5.2/node_modules/@codemirror/state/dist/index.js";
const n = o.define({
  combine(e) {
    return r(e, {});
  }
});
export {
  n as tsFacetWorker
};
